*{margin:0; padding:0; border:0}
html,body{height:100%}
body {
background:url("/images/back.jpg") top repeat-x;
background-color:#ffffff;
text-decoration: none; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-weight : normal;
margin:0px;
padding:0px;
color: #6C6C6C;
}

table td, th {
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	padding: 0px;
}

ul, ol {margin-left: 30px;}
ul li, ol li {margin-top: 10px;}

a {font-family:Arial; font-size: 13px; color: #6C6C6C; text-decoration:underline; font-weight:normal;}
a:hover { color: #005688; text-decoration:none;}

.clear {
clear:both;
}

div.clear {
 clear: both;
}

h1 {font-family: Arial; font-size:18px; text-decoration:none; font-weight:normal; color:#1755A9; margin-bottom:10px;}
h2 {font-family: Arial; font-size:13px; text-decoration:none; font-weight:bold; color:#1755A9;}

.top_menu { color:#ffffff;}
.top_menu a { color:#ffffff;}
.top_menu a:link {color:#ffffff;}
.top_menu a:visited { color:#ffffff;}
.top_menu a:hover { color:#ffffff;}

.menu {line-height:2; letter-spacing: 0px;}
.menu a {font-family: Arial; font-size: 12px; text-decoration:none; font-weight:bold;}
.menu a:link { color:#6C6C6C; font-weight:bold;}
.menu a:visited { color:#6C6C6C; font-weight:bold;}
.menu a:hover { color:#005688; text-decoration: none; font-weight:bold;}

.lenta a {font-family: Arial; font-size: 11px; text-decoration:none; font-weight:normal;}

.big {font-size:120%;}
.small {font-size:90%; color:#7F7F7F;}
#small {font-size:11px; color:#7F7F7F;}

#small_news {line-height:1.5; font-size:11px; color:#8A8A8A;}

.newsim {background:#CBCBCB; padding:6px;}
.newsim img {border:1px solid #ffffff;}

.n1 {background:url('images/news_bullet.gif') right no-repeat #1755A9; margin-bottom:10px; border-top: 5px solid #4B84D4; padding:7 0 8 22; font-size:12px; color:#ffffff;}
.n2 {background:url('images/news_bullet.gif') right no-repeat #4B84D4; margin-bottom:10px; border-top: 5px solid #6F9AD4; padding:7 0 8 22; font-size:12px; color:#ffffff;}
.n3 {background:url('images/news_bullet.gif') right no-repeat #FFCD0E; margin-bottom:10px; border-top: 5px solid #F3C104; padding:7 0 8 22; font-size:12px; color:#ffffff;}
.n2 a { color:#ffffff;}
.n3 a { color:#ffffff;}

.n1 a { color:#ffffff;}
.n1 a:link {color:#ffffff;}
.n1 a:visited { color:#ffffff;}
.n1 a:hover { color:#ffffff;}

.n2 a { color:#ffffff;}
.n2 a:link {color:#ffffff;}
.n2 a:visited { color:#ffffff;}
.n2 a:hover { color:#ffffff;}



.w1 {font-size:8px; color:CBCBCB;}
.w2 {font-size:11px; color:#454545;}
.f {font-size:10px; color:#454545;}
.n {font-size:11px; color:#454545;}

.field {
background-color: #F1F1F1;
font-size: 13px; 
width: 484px;
height: 24px;
padding:2 0 2 5;
border: 1px;
border: 1px solid #CBCBCB;
}

.btn {
background-color: #D6A819;
font-size: 13px;
width: 100px;
height: 22px;
color:#ffffff;
border: 0px solid #ffffff;
}


.bottom {font-size:10px; color:#8A8A8A;}
.bottom a {font-family: Arial; font-size: 11px; text-decoration:underline;}
.bottom a:link { text-decoration: underline;}
.bottom a:visited { text-decoration: underline;}
.bottom a:hover { text-decoration: none;}

#bottom {font-size:11px; color:#8A8A8A;}

#t1,#t2 {font-size:13px; padding:8px;}
#t1 {position:absolute; left:0; width:300px; float:left; padding-left:20px;}
#t2 {position: relative; margin-left: 300px; text-align:right; padding-right:20px;}

#results2 {font-size:12px;}
#results2 a {font-size:12px;}

.flash-wrap{
position: relative;
}

.flash-link{
margin:0px;
padding:0px;
position: absolute; top:0px; right:0px;
width:238px;
height:22px;
background: url('http://www.alta.by/images/r.gif') no-repeat;
}



input {border: 1px solid #CBCBCB;}
select {border: 1px solid #CBCBCB;}
textarea {border: 1px solid #CBCBCB;}


a.menu1 {color:#006699; font-weight:bold;}
a.menu1:hover {color:#990000; text-decoration:underline;}
a.menu2 {color:#006699;}
a.menu2:hover {color:#990000; text-decoration:underline;}


a.h1 {font-family: Arial; font-size:18px; color:#1755A9; text-decoration:underline;}
a.h1:hover {color:#990000;}
a.h2 {color:#006699; text-decoration:none; font-weight:bold;}
a.h2:hover {color:#990000; text-decoration:none; font-weight:bold;}
.r1 {width:100%; background-color:#5FB7E4}
.r2 {color:#006699; font-weight:bold}
.r3 {width:100%; height:1; background-color:#CCCCCC}
p {line-height:14px; margin-top:0px; margin-bottom:10px;}
a.p {color:#999999; text-decoration:underline; font-size:7pt}
a.p:hover {color:#006699; text-decoration:none}
.p {color:#999999; font-size:7pt;}

.trid {
	font-size: 8pt;
	color: #4682B4;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #C5D4D9;
	border-bottom: 1px solid #C5D4D9;
}

.thid {
	width: 50%;
	font-size: 8pt;
	text-align: left;
	color: #708090;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #C5D4D9;
}

.tdid {
	width: 50%;
	font-size: 8pt;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #C5D4D9;
}